Activity log for bug #987903

Date Who What changed Old value New value Message
2012-04-24 16:01:12 Brad Crittenden bug added bug
2012-04-28 14:45:39 Brad Crittenden description The test lib/lp/code/vocabularies/tests/branch.txt failed due to what appears to be a simple ordering problem with the test results as seen at: http://ubuntuone.com/5bh7zSW1m4JSPBGXjdrBSW The test lib/lp/code/vocabularies/tests/branch.txt failed due to what appears to be a simple ordering problem with the test results as seen at: http://ubuntuone.com/5bh7zSW1m4JSPBGXjdrBSW The failure message is: ====================================================================== FAIL: lib/lp/code/vocabularies/tests/branch.txt ---------------------------------------------------------------------- Traceback (mostStopping lxc Stopping lxc Stopping lxc Stopping lxc Stopping lxc recent call last): File "/usr/lib/python2.6/unittest.py", line 279, in run testMethod() File "/usr/lib/python2.6/doctest.py", line 2152, in runTest raise self.failureException(self.format_failure(new.getvalue())) AssertionError: Failed doctest test for branch.txt File "lib/lp/code/vocabularies/tests/branch.txt", line 0 ---------------------------------------------------------------------- File "lib/lp/code/vocabularies/tests/branch.txt", line 150, in branch.txt Failed example: print_vocab_branches(branch_vocabulary, None) Differences (ndiff with -expected +actual): + ~a-team/product-two/another_hosted ~a-branching-user/product-two/hosted - ~a-team/product-two/another_hosted
2012-04-28 14:45:42 Brad Crittenden launchpad: assignee Brad Crittenden (bac)
2012-04-28 14:45:46 Brad Crittenden launchpad: status Triaged In Progress
2012-04-28 15:25:20 Launchpad Janitor branch linked lp:~bac/launchpad/bug-987903
2012-05-01 06:00:43 Launchpad QA Bot tags paralleltest trivial paralleltest qa-needstesting trivial
2012-05-01 06:00:44 Launchpad QA Bot launchpad: status In Progress Fix Committed
2012-05-01 12:12:17 Gary Poster tags paralleltest qa-needstesting trivial paralleltest qa-untestable trivial
2012-05-02 05:58:22 William Grant launchpad: status Fix Committed Fix Released